#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
htmlFilter=*.html; *.htm; *.shtml; *.xhtml
htmlTitle=HTML-Dateien
xmlTitle=XML-Dateien
openButtonLabel=\u00D6ffnen
saveButtonLabel=Speichern
xmlFilter=*.xml
textTitle=Textdateien
imageTitle=Bilddateien
allFilter=*
selectFolderButtonLabel=W\u00E4hlen
xulTitle=XUL-Dateien
xulFilter=*.xul
imageFilter=*.png; *.gif; *.jpeg; *.jpg
allTitle=Alle Dateien
confirmFileReplacing=existiert bereits. Wollen Sie die Datei ersetzen?
textFilter=*.txt
